GuidewireSimulation |

Public Member Functions | List of all members
PlayerInputManager_EditTest Class Reference

## Public Member Functions
void | PlayerInputManagerExists ()
void | PlayerInputManagerExistsAtMostOnce ()
void | PlayerInputManagerHasComponentPlayerInput ()
void | PlayerInputManagerHasComponentPlayerInputAtMostOnce ()
void | PlayerInputManagerHasComponentPlayerInputController ()
void | PlayerInputManagerHasComponentPlayerInputControllerAtMostOnce ()
void | PlayerInputManagerHasComponentActionMapController ()
void | PlayerInputManagerHasComponentActionMapControllerAtMostOnce ()

## Member Function Documentation

## ◆ PlayerInputManagerExists()

void PlayerInputManager_EditTest.PlayerInputManagerExists | ( |  | ) |

## ◆ PlayerInputManagerExistsAtMostOnce()

void PlayerInputManager_EditTest.PlayerInputManagerExistsAtMostOnce | ( |  | ) |

## ◆ PlayerInputManagerHasComponentActionMapController()

void PlayerInputManager_EditTest.PlayerInputManagerHasComponentActionMapController | ( |  | ) |

## ◆ PlayerInputManagerHasComponentActionMapControllerAtMostOnce()

void PlayerInputManager_EditTest.PlayerInputManagerHasComponentActionMapControllerAtMostOnce | ( |  | ) |

## ◆ PlayerInputManagerHasComponentPlayerInput()

void PlayerInputManager_EditTest.PlayerInputManagerHasComponentPlayerInput | ( |  | ) |

## ◆ PlayerInputManagerHasComponentPlayerInputAtMostOnce()

void PlayerInputManager_EditTest.PlayerInputManagerHasComponentPlayerInputAtMostOnce | ( |  | ) |

## ◆ PlayerInputManagerHasComponentPlayerInputController()

void PlayerInputManager_EditTest.PlayerInputManagerHasComponentPlayerInputController | ( |  | ) |

## ◆ PlayerInputManagerHasComponentPlayerInputControllerAtMostOnce()

void PlayerInputManager_EditTest.PlayerInputManagerHasComponentPlayerInputControllerAtMostOnce | ( |  | ) |

The documentation for this class was generated from the following file:

- PlayerInputManager_EditTest.cs